femctl: overlay patches and idk

This commit is contained in:
2025-12-21 13:08:33 +01:00
parent b8d02ed6fa
commit ec18b3ef0c
3 changed files with 78 additions and 6 deletions

View File

@@ -0,0 +1,11 @@
--- /tmp/xdm.orig 2025-12-21 11:19:37.763436780 +0100
+++ /etc/init.d/xdm 2025-12-21 11:19:49.884939311 +0100
@@ -16,6 +16,8 @@
source /etc/sysconfig/xdm
+plymouth quit || true
+
if [ -z "${DISPLAY_MANAGER}" ]; then
echo Please set DISPLAY_MANAGER in /etc/sysconfig/xdm \
before running /etc/rc.d/init.d/xdm